### Method

# Camel StoreSearchThreadItem get_references

since: 3.58

#### Declaration [src]

    const GArray*
    camel_store_search_thread_item_get_references (
      const CamelStoreSearchThreadItem* self
    )

#### Description [src]

Gets the message In-Reply-To and References values for the `self`, hashed the same way the `camel_store_search_thread_item_get_message_id()` is.

Available since: 3.58

#### Return value

Type: An array of `guint64`

The message In-Reply-To and References values for the `self`, or `NULL`, when none is set.

The returned data is owned by the instance.
The return value can be `NULL`.